body {

}

/* BOX MODEL */
#page {	margin:0px;
	padding:0px;
	background-image: url(/images/design/dkl/baggrund.gif);
	background-repeat: repeat-x;}

#header {
	background-image: url('/images/design/dkl/top.jpg');
	background-repeat: repeat-x;
	background-color: #B35A18;
	height: 120px;
	width: 760px;
	position:relative;
}
	#header .home {
		margin-left: 10px;
		height: 40px;
		width: 155px;
		display:block;
		float:left;
	}
	
	#header .menu {
		float:right;
		text-align:right;
	}
	
		#header .menu ul {
			list-style:none;
			margin:0px;
			margin-right: 10px;
			padding:0px;
		}
			#header .menu ul li {
				margin-bottom: 0px;
			}
	
	#header .search {
		position:absolute;
		bottom: 0px;
		right: 0px;
		display:block;
		clear:both;
	}
	
	#contentWrapper {
		padding-top: 15px;
	/*	background-image: url('/images/design/dkl/topbar.gif');*/
	}
		#contentWrapper .leftWrapper { 
			float:left;
			width: 165px;
			margin-right: 20px;
		}
		#contentWrapper .centerWrapper {
			float:left;
			width: 500px;
			margin-right: 20px;
		}
		#contentWrapper .rightWrapper {
			float:left;
			width: 240px;
		}
		
	#footer {
		clear:both;
		background-color: #63655B;
		color: #ffffff;
		padding:8px;
		padding-left: 185px;
		font-size: 12px;
		font-family: arial, verdana, sans-serif;
	}

/* END BOXMODEL */

/* BOXWRAPPER */
.boxWrapper {
	display:block;
	background-color: #bdb411;
	padding-bottom: 5px;
	margin: 4px;
}
	.boxWrapper h3 {
		font-family:arial, verdana, sans-serif;
		padding: 3px;
		color: #fff;
		font-size: 16px;
		margin-bottom: 0px;
		padding-bottom: 2px;
	}
	.boxWrapper a.image {
		padding:0px;
	}
	.boxWrapper a.link {
		padding: 3px;
		font-weight:normal;
	}
	.boxWrapper img {
		width: 100%;
	}
	.boxWrapper p {
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 3px;
		padding-right: 3px;
	}
/* END BOXWRAPPER */

.boxWrapper.tilbagebox img {
	width: auto;
}

/* DKL UI */
.boxWrapper.dkl-ui {
	background-image: url('/images/design/dkl/dklui-background.gif');
	padding: 4px;
}
	.dkl-ui h3 {
		color: #2f3e00;
		padding-bottom: 5px;
		margin:2px;
		margin-bottom: 5px;
		border-bottom: 2px dotted #7c7f00;
	}
	.dkl-ui p {
		font-size: 14px;
		background-color: #fff;
		margin:0px;
		padding:4px;
	}

/* END DKL UI */


/* COMMENTS AND PICTURES */
#comments ul,
#pictures ul,
#links ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
}

#comments ul li,
#pictures ul li,
#links ul li {
	padding: 10px 0px;
	border-top: 1px dotted #ccc;
}

	.dkl-header {
		font-size: 12px;
		overflow:auto;
		margin-bottom: 10px;
	}
		.dkl-header-user {
			float:left;
			color: #555;
		}
			.dkl-header-user span {
				font-weight:bold;
				color: #beb720;
			}
		.dkl-header-timestamp {
			float:right;
			color: #d45500;
		}
	.dkl-title {
		font-size: 12px;
		font-weight:bold;
		color: #555;
		margin: 5px 0px;
	}
	.dkl-body {
		clear:both;
		line-height: 16px;
		color: #555;
	}


.dot {
	height:7px; 
	width:7px; 
	float:left;
	background-color:#FF9900;
	font-size:1px;
}

.kmd-profil_head {
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: Black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}


.kmd-headline {
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    COLOR: Black;
}

.kmd-sub-headline {
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    COLOR: Black;
}

.kmd-input {
    HEIGHT: 18px;
    FONT-SIZE: 12px;
}
.kmd-textarea {
    FONT-SIZE: 12px;
}


h1 {
	color:#c85100;
	font-family: Arial, Verdana, sans-serif;
	font-size: 25px;
	padding-bottom: 10px;
	border-bottom: 2px dotted #818105;
}


.tmpl-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #322519;
	text-align: center;
	font-size: 10px;
	margin: 8px;
}

.menulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.infobar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}


#main-contents {
	background-color : #F7FAF5;
}

#bottom-bar {
	text-align : center;
	background-color : #753200;
	color : #FFFFFF;
}

.top-menu-link,
.top-menu-link:link,  
.top-menu-link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.top-menu-link:hover,
.top-menu-link-active,
.top-menu-link-active:link,
.top-menu-link-active:hover, 
.top-menu-link-active:active, 
.top-menu-link-active:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #552400;
	font-weight: normal;
	text-decoration: none;
}

.white-link,
.white-link:link,
.white-link:hover,
.white-link:active,
.white-link:visited {
	color : #FFFFFF;
}

.mail-link,
.mail-link:link,
.mail-link:hover,
.mail-link:active,
.mail-link:visited {
	color : #FFFFFF;
}

a,
a:link,
a:hover,
a:active,
a:visited {
	color : #753200;
}


.search-button {
	width:20px;
	height:20px;
	background-color:#753200;
	color:white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	border-width: 0px;
}

.boxtable {
	margin-bottom:15;
	background-color:#beb311;
}

.boxheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding-top:3;
	padding-left:5;
	padding-right:5;
}

.boxtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-left:5px;
	padding-right:5px;
}

.boxlink,
.boxlink:link,
.boxlink:hover, 
.boxlink:active, 
.boxlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #804417;
	font-weight: normal;
}

.menu-level-1,.menu-level-1-active   {
	font-family: Verdana;
	font-size: 7px;
	color: #FFFFFF;
	background-color:#ba5100;
}

.menu-level-2-active {
	font-family: Verdana;
	font-size: 7px;
	color: #000000;
}

.menulink-level-1,
.menulink-level-1:hover,
.menulink-level-1:link,
.menulink-level-1:visited,
.menulink-level-1:active,

.menulink-level-1-active,
.menulink-level-1-active:hover,
.menulink-level-1-active:link,
.menulink-level-1-active:visited,
.menulink-level-1-active:active,

.menulink-level-2,
.menulink-level-2:hover,
.menulink-level-2:link,
.menulink-level-2:visited,
.menulink-level-2:active,

.menulink-level-2-active,
.menulink-level-2-active:hover,
.menulink-level-2-active:link,
.menulink-level-2-active:visited,
.menulink-level-2-active:active
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}


.menu-level-1-active, 
.menu-level-2-active  { 
	color: #000000;
}

.menu-level-2 {
	color:transparent;
	background-color:transparent;
}

.menulink-level-1:hover,
.menulink-level-2:hover {
	color: #FF9900;
}

.menu-first-col {
	padding-right:2px;
	padding-left:4px;
	padding-top:1px;
}

.menu-bottom {
	background-color: #6e2639;
}

.solid-line {
	border-top-color: #FF9900; 
	border-top-style: solid; 
	border-top-width: 1;
}


.rubrik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ba5100;
}

#advancedSearchTable {
}


#newsletterboxEmail {
	height: 16;
	border: 1 solid #763301;
	font-size: 10;
}

#newsletterboxAdd,
#newsletterboxDelete {
	width:60;
	height: 17;
	background-color: #7d750b;
	color: white;
	font-size: 10;
	border: none;
}
	
.tegnforklaringsbox {
	background-color: #ba5100;
	margin-bottom:15;
}

.tilbagebox {
	background-color: #753200;
	margin-bottom:15;
}
